Issue #18 resolved

ImportError with Mercurial 2.3

Anonymous created an issue

When using with Mercurial V2.3+ the following error is displayed: ImportError: cannot import name repo

Most likely related to this change: which removed the mercurial.repo module, see:

Otherwise it still appears to function normally.

Comments (2)

  1. Log in to comment